# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Style Editor.
# LOCALIZATION NOTE The correct localization of this file might be to keep it
# in English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best documentation
# on web development on the web.

# LOCALIZATION NOTE  (inlineStyleSheet): This is the name used for an style sheet
# that is declared inline in the <style> element. Shown in the stylesheets list.
# the argument is the index (order) of the containing <style> element in the
# document.
inlineStyleSheet=<vložený súbor štýlov #%S>

# LOCALIZATION NOTE  (newStyleSheet): This is the default name for a new
# user-created style sheet.
newStyleSheet=Nový súbor štýlov #%S

# LOCALIZATION NOTE  (ruleCount.label): Semicolon-separated list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# This is shown in the style sheets list.
# #1 rule.
# example: 111 rules.
ruleCount.label=#1 pravidlo;#1 pravidlá;#1 pravidiel

# LOCALIZATION NOTE  (error-load): This is shown when loading fails.
error-load=Súbor štýlov nemohol byť načítaný.

# LOCALIZATION NOTE  (error-save): This is shown when saving fails.
error-save=Súbor štýlov nemohol byť uložený.

# LOCALIZATION NOTE  (importStyleSheet.title): This is the file picker title,
# when you import a style sheet into the Style Editor.
importStyleSheet.title=Importovať súbor štýlov

# LOCALIZATION NOTE  (importStyleSheet.filter): This is the *.css filter title
importStyleSheet.filter=Súbory CSS

# LOCALIZATION NOTE  (saveStyleSheet.title): This is the file picker title,
# when you save a style sheet from the Style Editor.
saveStyleSheet.title=Uloženie súboru štýlov

# LOCALIZATION NOTE  (saveStyleSheet.filter): This is the *.css filter title
saveStyleSheet.filter=Súbory CSS

# LOCALIZATION NOTE  (saveStyleSheet.commandkey): This the key to use in
# conjunction with accel (Command on Mac or Ctrl on other platforms) to Save
saveStyleSheet.commandkey=S

# LOCALIZATION NOTE  (focusFilterInput.commandkey): This is the key to use in
# conjunction with accel (Command on Mac or Ctrl on other platforms) to focus the
# filter input. Don't use "F" as it's used by the CodeMirror editor to perform an
# in-file search; if possible, keep it the same as sources.search.key2.
focusFilterInput.commandkey=P

# LOCALIZATION NOTE  (showOriginalSources.label): This is the label on the context
# menu item to toggle showing original sources in the editor.
showOriginalSources.label=Zobraziť pôvodné zdroje

# LOCALIZATION NOTE  (showOriginalSources.accesskey): This is the access key for
# the menu item to toggle showing original sources in the editor.
showOriginalSources.accesskey=o

# LOCALIZATION NOTE  (showMediaSidebar.label): This is the label on the context
# menu item to toggle showing @media rule shortcuts in a sidebar.
showMediaSidebar.label=Zobraziť bočný panel @media

# LOCALIZATION NOTE  (showMediaSidebar.accesskey): This is the access key for
# the menu item to toggle showing the @media sidebar.
showMediaSidebar.accesskey=m
